{
  "current_28v": "Ток потребления 28В",
  "down_link_power": "Коэффициент усиления DL",
  "lna_5v": "Напряжение 5В в блоке усилителя",
  "pap": "Абстрактная выходная мощность",
  "sm_output_power": "Выходная мощность в сервисном канале",
  "temperature": "Температура",
  "up_link_power": "Коэффициент усиления UL",
  "voltage_28v": "Напряжение 28В в блоке усилителя"
}